API ReferenceEndpointsAccount
Update your name, avatar or account card (requires full scope)
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/me" \ -H "Content-Type: application/json" \ -d '{}'{ "user": { "id": "string", "email": "string", "name": "string", "image": "string" }}